## rdflib-sqlalchemy 0.5.4

=== debian/changelog ===
rdflib-sqlalchemy (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * Build-Depend on python3-wheel, required for tox 4 build time tests in
    Debian.
  * Patch: Drive pytest from tox with {envpython} -m pytest, to support tox 4.
    (Closes: #1042917)
  * Clean properly.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Aug 2023 18:06:07 +0200

rdflib-sqlalchemy (0.5.4-1) unstable; urgency=low

  * Initial release. (Closes: #1035108)

 -- Dominik George <natureshadow@debian.org>  Sat, 29 Apr 2023 22:31:18 +0200
