=== debian/control ===
Source: rdflib-sqlalchemy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends:
    debhelper-compat (= 13),
    dh-python,
    python3-alembic,
    python3-rdflib,
    python3-six,
    python3-sqlalchemy,
    python3-all,
    python3-setuptools,
    python3-pytest,
    python3-pytest-cov,
    python3-psycopg2,
    python3-mysqldb,
    python3-wheel,
    tox,
Standards-Version: 4.6.2
Homepage: https://github.com/RDFLib/rdflib-sqlalchemy
Vcs-Git: https://salsa.debian.org/python-team/packages/rdflib-sqlalchemy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rdflib-sqlalchemy
Rules-Requires-Root: no

Package: python3-rdflib-sqlalchemy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-psycopg2, python3-mysql-connector
Description: RDFLib store using SQLAlchemy dbapi as back-end
 RDFLib-SQLAlchemy is a formula-aware store for RDFLib that uses SQLAlchemy
 to persist triples in relational databases.
 .
 Tested backends include:
 .
  * SQLite, using the built-in Python driver
  * MySQL, using mysql-connector
  * PostgreSQL, using psycopg2 or pg8000
