=== debian/watch ===
version=4
opts=uversionmangle=s/b/~b/ \
https://github.com/RDFLib/@PACKAGE@/tags \
    .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
    debian
