## rdflib-sqlalchemy 0.5.4%2Bgit99f4689

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = rdflib_sqlalchemy

%:
	dh $@ --buildsystem=pybuild
