## rdflib-sqlalchemy 0.5.4+git99f4689

=== debian/changelog ===
rdflib-sqlalchemy (0.5.4+git99f4689-2) unstable; urgency=medium

  * Team upload.
  * Patch-out runtime usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Mar 2025 18:55:54 +0100

rdflib-sqlalchemy (0.5.4+git99f4689-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot 0.5.4+git99f4689 (compatible with sqlalchemy 2).

 -- Bastian Germann <bage@debian.org>  Tue, 28 May 2024 20:53:57 +0000
