=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dominik George <natureshadow@debian.org>
 Build-Depends:
     debhelper-compat (= 13),
-    dh-python,
+    dh-sequence-python3,
     python3-alembic,
     python3-rdflib,
     python3-six,
